Zinio

Подписаться

Системные требования для Android

Последняя версия приложения Zinioсовместима с любым устройством с Android 4.1 (Jelly Bean) и выше.

Для получения дополнительной информации, пожалуйста, войдите в Google Play Store.

Еще есть вопросы? Отправить запрос
На базе технологии Zendesk